@charset "UTF-8";
@font-face {
  font-family: 'PT Sans';
  src: url("pts55f_w.eot");
  src: local("PT Sans"), url("../fonts/PTS55F_W.woff") format("woff"), url("../fonts/PTS55F_W.ttf") format("truetype"), url("../fonts/PTS55F_W.svg#PTSans-Regular") format("svg");
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  src: url("pts56f_w.eot");
  src: local("PT Sans Italic"), url("../fonts/PTS56F_W.woff") format("woff"), url("../fonts/PTS56F_W.ttf") format("truetype"), url("../fonts/PTS56F_W.svg#PTSans-Italic") format("svg");
}
@font-face {
  font-family: 'PT Sans';
  src: url("pts75f_w.eot");
  font-style: normal;
  font-weight: bold;
  src: local("PT Sans Bold"), url("../fonts/PTS75F_W.woff") format("woff"), url("../fonts/PTS75F_W.ttf") format("truetype"), url("../fonts/PTS75F_W.svg#PTSans-Bold") format("svg");
}
@font-face {
  font-family: 'PT Sans';
  font-style: italic;
  font-weight: bold;
  src: url("pts76f_w.eot");
  src: local("PT Sans Bold Italic"), url("../fonts/PTS76F_W.woff") format("woff"), url("../fonts/PTS76F_W.ttf") format("truetype"), url("../fonts/PTS76F_W.svg#PTSans-BoldItalic") format("svg");
}
.list-horizontal {
  margin-bottom: 25px;
  *zoom: 1;
}
.list-horizontal:after {
  content: "";
  display: table;
  clear: both;
}
.list-horizontal article {
  float: left;
  width: 150px;
  margin-right: 30px;
}
.list-horizontal article header {
  margin-bottom: 5px;
  font: 11px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  color: #808080;
  overflow: hidden;
  white-space: nowrap;
}
.list-horizontal article header u {
  display: inline-block;
  padding: 0 3px;
  text-decoration: none;
}
.list-horizontal article header a.rubric {
  color: #808080;
}
.list-horizontal article header a.rubric:hover {
  text-decoration: underline;
}
.list-horizontal article section a {
  font: 13px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  color: #333333;
}
.list-horizontal article section a:hover {
  text-decoration: underline;
}
.list-horizontal footer {
  clear: both;
  margin-top: 10px;
}
.list-horizontal footer a {
  color: #f47e00;
  font: 12px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-style: italic;
  text-decoration: underline;
}

.list-tile.rubric article {
  margin-right: 13px;
}

.list-tile {
  margin: 0 -10px 0px 0;
  *zoom: 1;
}
.list-tile:after {
  content: "";
  display: table;
  clear: both;
}
.list-tile article {
  float: left;
  width: 240px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-bottom: 21px;
}
.list-tile article header {
  margin-bottom: 2px;
  font: 11px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  color: #808080;
  overflow: hidden;
  white-space: nowrap;
}
.list-tile article header figure {
  position: relative;
  width: 240px;
  height: 135px;
  margin-bottom: 10px;
}
.list-tile article header figure img {
  width: 240px;
  height: 135px;
}
.list-tile article header figure a {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
.list-tile article header figure.rgb__people img {
  filter: contrast(1.5) brightness(1);
}
.list-tile article header figure.rgb__people:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  filter: contrast(1.7);
  background: linear-gradient(45deg, rgba(198, 83, 45, 0.5), rgba(198, 83, 45, 0.5), rgba(197, 122, 10, 0.6), rgba(197, 122, 10, 0.6), rgba(197, 122, 10, 0.6));
}
.list-tile article header u {
  display: inline-block;
  padding: 0 3px;
  text-decoration: none;
}
.list-tile article header a.rubric {
  color: #808080;
}
.list-tile article header a.rubric:hover {
  text-decoration: underline;
}
.list-tile article section a {
  font: 13px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-weight: bold;
  color: #333333;
}
.list-tile article section a:hover {
  text-decoration: underline;
}
.list-tile footer {
  clear: both;
  margin-top: 10px;
}
.list-tile footer a {
  color: #f47e00;
  font: 12px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-style: italic;
  text-decoration: underline;
}

.list-tags {
  margin-bottom: 25px;
}
.list-tags h2 {
  margin-bottom: 20px;
}
.list-tags h2 a {
  color: #f47e00;
  font: 20px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-weight: bold;
}
.list-tags section {
  line-height: 18px;
}
.list-tags section a {
  font: 14px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  color: #000000;
  text-decoration: underline;
}
.list-tags footer {
  clear: both;
  margin-top: 10px;
}
.list-tags footer a {
  color: #f47e00;
  font: 12px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-style: italic;
  text-decoration: underline;
}

div.calendar {
  margin-bottom: 25px;
}
div.calendar h2 {
  margin-bottom: 20px;
  color: #f47e00;
  font: 20px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-weight: bold;
}
div.calendar h2 a {
  color: #f47e00;
}
div.calendar ul.days, div.calendar ul.dows {
  height: 25px;
  padding: 0 80px;
  position: relative;
}
div.calendar ul.days li, div.calendar ul.dows li {
  float: left;
  width: 27px;
  text-align: center;
  margin-top: -5px;
}
div.calendar ul.days {
  margin-bottom: 10px;
  background-color: black;
}
div.calendar ul.days a {
  font: 13px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  color: white;
  text-align: center;
}
div.calendar ul.days li {
  font: 13px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  color: #ccc;
  padding-top: 9px;
}
div.calendar ul.days li.current {
  position: relative;
  top: 0px;
  left: 5px;
  width: 34px;
  height: 26px;
  background-color: #f47e00;
  -moz-border-radius: 17px;
  -webkit-border-radius: 17px;
  border-radius: 17px;
  margin-left: -9px;
}
div.calendar ul.dows li {
  font: 12px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  color: black;
  text-transform: lowercase;
}
div.calendar ul.dows li.weekend {
  color: #f47e00;
}
div.calendar div.controls {
  margin-bottom: 5px;
  margin-left: 40px;
  padding-bottom: 2px;
  font: 12px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-weight: bold;
}
div.calendar div.controls .month {
  float: left;
  width: 100px;
  margin-left: 25px;
}
div.calendar div.controls .year {
  float: left;
  width: 68px;
  margin-left: 20px;
}
div.calendar div.controls .year .label {
  width: 35px;
}
div.calendar div.controls .label {
  margin: 0 15px;
  color: #333;
  font-size: 14px;
  line-height: 25px;
  text-transform: uppercase;
  text-align: center;
}
div.calendar div.controls .prev, div.calendar div.controls .next {
  width: 15px;
  height: 15px;
  margin-top: 5px;
}
div.calendar div.controls .prev {
  float: left;
  background-image: url('/i/icons/ico-s40eb70b5f0.png');
  background-position: 0 -62px;
  background-repeat: no-repeat;
}
div.calendar div.controls .next {
  float: right;
  background-image: url('/i/icons/ico-s40eb70b5f0.png');
  background-position: 8px -86px;
  background-repeat: no-repeat;
}

.columns {
  *zoom: 1;
}
.columns:after {
  content: "";
  display: table;
  clear: both;
}
.columns .column {
  float: left;
}

.columns.columns2 .c1 {
  width: 740px;
  margin-right: 20px;
}
.columns.columns2 .c2 {
  width: 240px;
}
.columns.columns2 .banner-position-2, .columns.columns2 .banner-position-3 {
  margin-bottom: 40px;
}

nav.slideshow {
  position: relative;
  overflow: hidden;
  *zoom: 1;
}
nav.slideshow img {
  min-height: 406px;
  float: left;
  display: none;
  position: absolute;
  z-index: 10;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
nav.slideshow section {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  background: url("/i/backgrounds/white-70p.png");
}
nav.slideshow section .description div {
  width: 600px;
  margin: 25px auto 22px auto;
  overflow: hidden;
  display: none;
}
nav.slideshow section .description div h2 {
  font: 22px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  margin-bottom: 4px;
  font-weight: bold;
  line-height: 22px;
  color: #555555;
}
nav.slideshow section .description div p {
  margin: 0;
  padding: 0;
  color: #555555;
  font: 15px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
}
nav.slideshow section .dots {
  width: 600px;
  margin: 0 auto 10px;
}
nav.slideshow section .dots a {
  display: inline-block;
  width: 8px;
  height: 8px;
  margin-right: 15px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #9a9b9b;
  cursor: pointer;
}
nav.slideshow section .dots a.current {
  background-color: #f47e00;
}

article.single {
  width: 240px;
}
article.single header {
  position: relative;
  margin-bottom: 10px;
  width: 240px;
  height: 240px;
}
article.single header figure {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 103;
  width: 222px;
  height: 220px;
  padding: 10px 9px;
  background-color: #ffffff;
  *zoom: 1;
}
article.single header figure:after {
  content: "";
  display: table;
  clear: both;
}
article.single header figure img {
  width: 220px;
  height: 220px;
  border: 1px solid #e3e3e3;
}
article.single header div {
  position: absolute;
  top: 20px;
  left: 20px;
  z-index: 102;
  width: 210px;
  height: 210px;
  -moz-box-shadow: -5px -5px 20px 18px #e9e9e9;
  -webkit-box-shadow: -5px -5px 20px 18px #e9e9e9;
  box-shadow: -5px -5px 20px 18px #e9e9e9;
}
article.single section h2 {
  font: 17px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-weight: bold;
  line-height: 20px;
  margin-bottom: 5px;
}
article.single section h2 a {
  color: #000000;
}
article.single section p {
  font: 13px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
}
article.single section p a {
  color: #000000;
}
article.single footer {
  clear: both;
  margin-top: 10px;
}
article.single footer a {
  color: #f47e00;
  font: 12px "PT Sans", "Arial Narrow", "Arial", "Tahoma";
  font-style: italic;
  text-decoration: underline;
}

.bl-240х135 {
  float: left;
  margin-right: 10px;
}
.bl-240х135 div {
  margin-bottom: 10px;
}

.bl-490х135 {
  float: right;
}

.subscription {
  width: 170px;
  height: 83px;
  padding: 25px 34px;
  border: 1px solid #e3e3e3;
}
.subscription .feedback__input {
  width: 99%;
  height: 28px;
  border: 1px solid #e3e3e3;
  color: #696969;
  text-align: center;
  margin-top: 8px;
  -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  /* Для Firefox */
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  /* Для Safari и Chrome */
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  /* Параметры тени */
}
.subscription .feedback__submit {
  width: 100%;
  line-height: 28px;
  padding: 0;
  color: #fff;
  background-color: #f47e00;
  border: none;
  margin-top: 10px;
  font-size: 12px;
  cursor: pointer;
}
.subscription .error {
  border: 1px solid red;
}
.subscription label.error {
  display: none !important;
}
